/*
 * #808060 -- sage
 * #604020 -- mid brown
 * #A08060 -- light brown/taupe
 * #A06020 -- Orangish brown
 * #804020 -- Reddish Brown
 * #61605C -- charcoal
 * #606040 -- dark sage
 */
 
body{
	position:relative;
	font-family:Georgia, "Times New Roman", serif;
	font-size:13px;
	color:#61605C;
	line-height:18px;
	font-style:normal;
	margin:0;
}

#header{
	position:relative;
	float:left;
	margin-top:/*65px;*/20px;
	margin-bottom:5px;
	height:143px;
	width:960px;	
}

#header #header-1{
	background-image:url("../images/bcd-header-1.png");	
	position:relative;
	float:left;
	height:150px;
	width:300px;
}
#header #header-divider{
	position:relative;
	float:left;
	height:213px;
	margin-top:-65px;
	margin-bottom:-5px;
	width:3px;
	border-right:3px solid #61605C;
	border-left:1px solid #A08060;
}
#header #header-2{
	background-image:url("../images/bcd-header-2.png");	
	position:relative;
	float:left;
	height:150px;
	width:425px;
}
#header #header-3{
	background-image:url("../images/bcd-header-3.png");	
	position:relative;
	float:left;
	height:150px;
	width:227px;
}

a:link, a:visited{
	text-decoration:none;	
}

#main-nav a:active, #main-nav a:hover{
	
	color:#804020;
	text-decoration:underline;
}

div#intro{
	/*width:550px;*/
	line-height:21px;
	margin-left:20px;
			
}

#grid{
	width:580px;
	position:relative;
	float:left;
	padding-top:0px;
	padding-left:20px; 
	line-height:21px;
} 

.body-block{
	padding-left:20px;
}

.body-block .block-title{
	font-weight:bold;
	width:100%;
	border-bottom: 1px dashed #61605C; 
	margin-bottom:5px;
}


.body-block .block-body{
	padding:0px;	
}

.body-block p{
	margin:0;
}


/*#grid .top-left .square-body{
	border-right:1px dotted #61605C; 	
	padding: 15px;

}

#grid .top-right .square-body{
	border-left:1px dotted #61605C;
	padding:15px;	
}

#main-content #grid .top-right .square-title{
	
	border:0;
	border-bottom:1px dotted #61605C;
}*/

#intro h2{
	margin:0;	
}

#sidebar-left ul li{
	list-style:none;
	list-style-image:none;
	text-align:right;
	
	font-size:16px;
	letter-spacing:3px;
	margin-bottom:1em;
	padding-bottom:.5em;
/*	border-bottom:1px dotted #61605C;*/
	padding-right:10px;
}

#sidebar-left #main-nav{
	margin-top:20px;	
}

#main-nav ul{
/*	border-left:1px dotted #61605C;*/
	padding-left:0;	
}

#sidebar-left li a{
	color:#606040; 	
	
}

#sidebar-left li.last{
	margin-top:3em;	
}

#wrapper{
	position:relative;
	float:left;
	clear:left;
	width:960px;
}

#main-content{
	position:relative;
	float:left;
	width:648px;
	border-left:3px solid #61605C;
}

#main-content .inner{
	padding-top:25px;
	padding-left:20px;	
	line-height:21px;
}

#sidebar-left{
	position:relative;
	float:left;
	width:300px;
	border-right:1px solid #A08060;
	margin-right:3px;	
	height:100%;
}

.sidebar .inner{
	padding:5px;	
}

.content .inner{
	padding:5px;	
}

.body-content ul li{
	list-style-image:none;
	list-style:none;
}

#main-content .portfolio-item{
	width:570px;
	padding:10px;
	position:relative;
	float:left;
	
}

.project-desc{
	width:300px;
	position:relative;
	float:left;
}

.project-desc p{
	
}
.project-thumb{
	position:relative;
	float:right;
	width:220px;
	padding:5px;
}

.project-thumb img{
	border:0px;
}

.project-title{
	font-weight:bold;
}

.project-link{

}

.body-content p{
	margin-top:20px;
	margin-bottom:20px;
}

p.instructions {
margin-top:3px;
margin-bottom:3px;
}

div.preview-box {
	position:relative;
	float:left;
	padding:7px;
	margin-right:20px;
	width:175px;
	text-align:center;

}

div.clear{
	clear:both;
}

a img{
	border:0;
}

div.project-info-area{
	position:relative;
	float:left;
	clear:left;
	width:200px;
/*	padding-left:20px;*/
	padding-right:20px;
	margin-top:20px;

}

div.project-screenshot-area{
	position:relative;
	float:left;
	width:700px;
	padding-left:20px;
	border-left:1px solid #82A1D0;
	margin-top:20px;
	
}

div.project-body{}

div.project-body h2.title{
	float:left;
	position:relative;
}


div.project-body .url{
	float:right;
	position:relative;
}

div.project-thumbnails{
	margin-top:20px;
	position:relative;
	float:left;
	clear:left;
	width:100%;
	padding-top:10px;
	border-top:1px solid #82A1D0;
}

div.project-thumbnails img{
	float:left;
	position:relative;
	width:150px;
	padding: 5px;
	border:1px solid #FFF;
}

div.project-caption-area{
	position:relative;
	float:left;
	width:150px;
	padding-left:20px;
}

div.project-active-pic{
	position:relative;
	float:left;
	width:500px;
	height:320px;
		
	overflow:hidden;
}

ul{
	margin-top:0;
}

h2{
	margin-top:0;
	margin-bottom:0;
}

ul.left-flush-list{
	padding-left:0;
	margin-left:0;
	margin-top:15px;
}

ul.left-flush-list li{
	padding: 5px 0 5px 0;
}

.top-right{
	padding-left:5px;
}

.top-left{
	padding-right:5px;
}

p.more-link{
	text-align:right;
}

body .body-block{
	line-height:19px;
}